Scrum - User story #1084

Change default Sprint to current (by date) instead of last one
2015-08-19 13:20 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.13.0

Blocked: No Alone:
Description

e Change default Sprint in Sprint board, Sprint burndown & Sprint stats views.
¢ New tasks (created from new issue tab) should change default Sprint to current (instead of last).

Subtasks:
To do # 1086: Redirect to current Sprint instead of last one

Resolved

Related issues:
Has duplicate Scrum - User story #984: Default sprint in scrum board Rejected

History

#1 - 2015-08-20 08:48 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2015-08-20 10:15 - Emilio Gonzalez Montaina

- Description updated

#3 - 2015-10-14 12:45 - Emilio Gonzalez Montaina
- Has duplicate User story #984: Default sprint in scrum board added
